export_format_pzdoc = "Documento Prizmo";
export_format_text = "Documento de texto";
export_format_pdf_regular = "PDF";
export_format_pdf_encrypted = "PDF cifrado";
export_format_docx = "Documento Word (DOCX)";
// %@ stands for an image type (e.g. JPEG)
export_format_imagetype = "Imagen %@";
export_format_vcard = "vCard";

picture_cleanup_mode_label = "Limpieza";
picture_cleanup_mode_ax = "Modo de limpieza";
picture_cleanup_mode_none = "Ninguna";
picture_cleanup_mode_none_alt = "Original";
picture_cleanup_mode_black = "Blanco y negro";
picture_cleanup_mode_black_short = "B/N";
picture_cleanup_mode_gray = "Gris";
picture_cleanup_mode_color = "Color";

